@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');


body {
	padding: 0px;
	margin: 0;
	width: 100%;
	overflow: hidden;
  box-sizing: border-box;
}
a {
	color: #ccc;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:hover .maintext {
	text-decoration: underline;
}
.hero img:hover {
	opacity: .8;
}
.hero img {
	float: left;
	border: none;
	width: 100%;
	height: auto;
  max-width: 301px;
	opacity: 1;
	box-sizing: border-box;
  margin-bottom: 10px;
}
.hero img:hover {
	opacity: 1;
}


#dianomi_ad_1 img{
max-width: 301px;
}

#dianomi_ad_3 img{
max-width: 301px;
}

#dianomi_ad_4 img{
max-width: 301px;
}

#dianomi_ad_6 img{
max-width: 301px;
}

#dianomi_ad_1 {
max-width: 333px;
}

#dianomi_ad_4 {
max-width: 333px;
}

.wrapper {
height: 400px;
  width: 101%;
	font-family: Arial, sans-serif;
	padding-bottom: 0px;
    box-sizing: border-box;
padding-top: 10px;
}


.subhero {
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
margin-right: 0;
	text-align: center;
    box-sizing: border-box;

}

.hero {
	float: left;
	width: 33%; 
max-width: 349px;
	border: 0;
  padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 30px;
	position: relative;
	box-sizing: border-box;
  height: 300px;
  padding-right: 15px;
  padding: 0 10px;
    box-sizing: border-box;

}

.subhero {
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;

}

.text {
	padding-top: 0px;
	width:91%;
  font-weight: bold;
	text-align: left;
  box-sizing: border-box;

}
.heading_top {
	display: none
}
.heading {
	display: none;
}
.maintext {
	font-size: 19px;
font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;
	line-height: 24px;
	color: #000;
	margin-top: 14px;
width: 100%;
}
.action {
	display: none;
}
.dianomi_provider_short {
	font-weight: 600;
	line-height: 1.2;
	margin-top: 0.8rem;
	display: block !important;
	font-size: 10px;
	color: #d41417; 
font-family: 'Roboto Slab', sans-serif;
	font-size: 12px;
	font-weight: 700;
  
  font-size: 0.9rem;
}
	

/*
.line2 {
 display:block;
 font-size: 15px;
font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
	font-weight: bold;
padding: 5px 0px 7px 0px; 
margin:0px;
  border-bottom: 1px solid #cc0000;
	}

*/

.line2 {
	display: block;
	color: rgba(0,0,0,.95);
	margin-bottom: 1.2rem;
  line-height: 1;
	font-size: 19px;
	font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  
  font-family: 'Open Sans Condensed', sans-serif;
       font-size: 1.5rem;
    font-weight: 700;
    color: #000000;
  width: 100%;
  padding-left: 45px;
  
  background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: 15px;
    content: "";
    display: inline-block;
  background-image: url(https://www.dianomi.com/img/uploads/XUK885BsK7ZWlomMhWL3KgAAACQ.png);

  font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem;
  
}




.title{
  /*	padding: 0 5px 8px 0; */
  border-bottom: 0px solid #cc0000;
}


.sub-line2 {
	overflow: hidden;
	top: 19px;
	right: 15px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 56px;
	height: 12px;
	padding-bottom: 0px;
	z-index: 5;
}
.sub-line2 a {
	color: #999;
}
.sub-line2 img {
	border: none;
	outline: none;
  width: 55px;
  height: auto;
}

.red_square{
padding-top: 3px;
}

@media (max-width: 700px){

  .maintext{
  font-size: 15px;
    line-height: 20px;
  }
  
  .dianomi_provider_short{
  font-size: 12px;
    margin-top: 10px;
  }
  
}


@media (max-width: 450px){

.wrapper{
margin-right: 0;
}

.text{
position: relative;
display: block;
  width: 99%;
  padding-left: 0;
/*max-width: 450px; */
}

.maintext{
width: 100%;
max-width: 450px;
line-height: 18px;
  font-size: 14px;
}

.hero {	
	width: 100%;
  max-width: 450px;
margin-bottom: 0px;
  height:120px;
    padding: 0;
      border-bottom: 1px solid #e3e3e3;
    padding-top: 10px;

}

  .last{
  border: 0;
  }

.hero img{
	display: block;
	float: left;
	max-width: 100px;
	height: auto;
	margin-right: 15px;
  
  max-width: 70px;
  width: 70px;
  height: 70px;
	}
 
  
  #dianomi_ad_1 img{
max-width: 100px;
}

#dianomi_ad_3 img{
max-width: 100px;
}

#dianomi_ad_4 img{
max-width: 100px;
}

#dianomi_ad_6 img{
max-width:  100px;
}
  
  

#dianomi_ad_1 {
width: 100%;
  max-width: 450px;
   height: 115px;
}

#dianomi_ad_4 {
width: 100%;
    max-width: 450px;
   height: 115px;}

  /*
  .line2 {
margin-bottom: 20px;
    font-size: 14px;
  }
  
  */
  
  .title{
  padding-bottom: 5px;
  }
  
  .sub-line2{
top: 385px; 
  right: 5px;
  }

  .dianomi_provider_short{
  margin-top:5px;
    font-size:11px;
  }
  
  .line2 {
	display: block;
	color: rgba(0,0,0,.95);
	margin-bottom: 1.2rem;
  line-height: 1;
	font-size: 19px;
	font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  
  font-family: 'Open Sans Condensed', sans-serif;
       font-size: 1.5rem;
    font-weight: 700;
    color: #000000;
  width: 100%;
  padding-left: 30px;
  
  background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: 0;
  line-height: 1;
  line-height: 24px;
    
    font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
font-size: 1.5rem;
margin-bottom: 0.2rem;
}
  
  .dianomi_provider_short, .article_date {
font-family: 'Roboto Slab', serif;
	font-weight: 700;
	line-height: 1.2;
	margin-top: 8px;
	display: block !important;
	font-size: 12px;
	color: #d41417;

}
  
  .maintext {
	line-height: 18px;
    letter-spacing: 0.3px;
    font-weight: 400;
    font-size: 15px;
  font-family: 'Open Sans';
    color: #000000;

    padding: 0px;
    display: block;
    margin-left: inherit;
    max-height: 99px;
    margin-bottom: 0px;
   /*   padding-right: 8px; */
    padding-left: 0;
    margin-top: 0;
}

}

@media (max-width: 399px){

/*  .line2{
  font-size: 1.1rem;
    line-height: 24px;
  } */
  
}

@media screen and (max-width: 320px){
  .title{
  left: 5px;
  }
  
  .dianomi_provider_short, .article_date{
  font-size: 12px;
  }
}


